﻿body {
    background-image: url('/content/images/backgrounds/hatch.png');
}

header {
    
    background-color: #2CC9EE;
    
    color: #444;
}

h3,h4 {
    margin-bottom: 5px;
}
p {
    margin-bottom: 30px;
}

/* BEGIN NAV BAR STYLES */

/* END NAV BAR STYLES */



/* BEGIN REGISTRATION STYLES */

.register-section {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #cecece;
}

.register-section .row-fluid:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
}

.register-section .row-fluid {
    margin-bottom: 20px;
}

.register-section h2 {
    margin-bottom: 20px;
}

.selected-plan {
    position: relative;
    background-color: #0086b2;
    border-radius: 6px;
    text-align: center;
    padding: 1em 0;
    font-size: 40px;
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    margin-bottom: 35px;
}
	.selected-plan h3 {
		color: #FFF;
		text-transform: uppercase;
		margin-top: 0;
	}

    .selected-plan span.note {
        position: relative;
        top: -17px;
        display: inline;
        font-size: 17px;
        line-height: 0.8em;
    }

    .selected-plan .term {
        display: block;
        color: #cecece;
        padding: 15px 0 0 0;
        font-size: .4em;
    }

.plan-summary ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.2em;
    color: #666;
}

    .plan-summary ul li {
        margin-bottom: 10px;
    }

/*  END REGISTRATION STYLES */


/*      BEGIN PLAN STYLES   */
/*  Plan Layout */
.plans {
	margin-top: 25px;
	margin-bottom: 15px;
}

.plan {
	margin-right: 6px;
	margin-bottom: 25px;
	border-radius: 4px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
.plans.upgrade > .span4:nth-of-type(3n+1) {
	margin-left: 0 !important;
}

	.plan.monthly {
		display: none;
	}

.plan-header {
	text-align: center;
	color: #FFF;
	background-color: #797979;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

.plan-title {
	padding-top: 34px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
}

	.plan-header .btn {
		padding: 10px 25px;
		margin: 24px 0 36px;
		font-size: 18px;
		font-weight: bold;
		color: #797979;
		background-color: #FFF;
		text-transform: capitalize;
	}

.plan-price {
    margin: 10px 0;
    font-size: 66px;
    line-height: 0.8em;
}

	.plan-price sup {
		position: relative;
		top: -30px;
		display: inline;
		font-size: 22px;
		line-height: 0.8em;
	}

	.plan-price sub {
		font-size: 44px;
		bottom: 0em;
		position: relative;
	}
		.plan-price sub.conditions:before {
			content: '*';
			display: block;
			position: absolute;
			font-size: 32px;
			top: 0;
			left: 0;
		}

.plan-gst {
	font-size: 12px;
}

.plan-features {
	padding-bottom: 1em;
	border: 1px solid #ddd;
	background-color: #ffffff;
	font-size: 16px;
	color: #000;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	min-height: 292px;
}
	.plan-features small {
		font-size: 12px;
		color: #AAA;
	}

	.plan-features ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.plan-features li {
		min-height: 42px;
		padding: 15px 0;
		margin: 0 1.5em;
		text-align: center;
		border-bottom: 1px solid #E5E5E5;
	}
		.plan-features li:last-child {
			border-bottom: none;
		}

/* Plan colours */

.plan.solo .plan-header {
	background-color: #99E1D9;
}
	.plan.solo .plan-header .btn {
		color: #99E1D9;
	}
		.plan.solo .plan-header .btn:hover {
			color: #FFF;
			border: 1px solid #FFF;
		}


.plan.pro .plan-header {
	background-color: #2CC9EE;
}
	.plan.pro .plan-header .btn {
		color: #2CC9EE;
	}
		.plan.pro .plan-header .btn:hover {
			color: #FFF;
			border: 1px solid #FFF;
		}

.plan.enterprise .plan-header {
	background-color: #797979;
}
	.plan.enterprise .plan-header .btn {
		color: #797979;
	}
		.plan.enterprise .plan-header .btn:hover {
			color: #FFF;
			border: 1px solid #FFF;
		}

/* Recommended Plan */

.plan.recommended {
	margin-top: -40px;
}

	.plan.recommended .plan-header {
		padding-top: 40px;
		color: #FFF;
		background-color: #2CC9EE;
		position: relative;
	}
		.plan.recommended .plan-header::before {
			content: 'Recommended Plan';
			text-transform: uppercase;
			width: 100%;
			text-align: center;
			position: absolute;
			top: 14px;
			left: 0;
			color: #1C8199;
			font-size: 16px;
			font-weight: bold;
		}
		.plan.recommended .plan-header .btn {
			color: #2CC9EE;
		}

@media (min-width: 768px) and (max-width: 979px) {
	.plan-price {
		font-size: 46px;
	}

		.plan-price sup {
			top: -30px;
			font-size: 12px;
			line-height: 0.8em;
		}

		.plan-price sub {
			font-size: 24px;
		}
}

@media (max-width: 767px) {
	.plan, .plan.recommended {
		margin-top: 20px;
	}
}

/*      END PLAN STYLES       */
/************************************/
/* FEATURES & Testimonials Lists */
/************************************/
ul .testimonials li {   
  position: relative;
    padding: 15px 0;
    border-bottom: 1px solid #cecece;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}

ul.testimonials li:nth-child(1) {
    padding-top: 0;
}

ul.testimonials li:last-child {
    padding-bottom: 0;
    border: 0;
    box-shadow: none;
}

ul.testimonials li img{
  float: left;
}

ul.testimonials li .txt-block{
float: left;
  margin-left: 15px;
  width: 230px;
}

ul.testimonials li .txt-block small{
color: #666;
}

ul.testimonials li .txt-block p{
margin-bottom: 2px;
}

ul.feature-list li {
    position: relative;
    padding-bottom: 20px;
    padding-left: 30px;
}

ul.feature-list li img {
    position: absolute;
    top: 2px;
    left: 0;
}

/************************************/
/* END FEATURES & Testimonials Lists */
/************************************/


/************************************/
/* ABOUT US & FAQ PAGE */
/************************************/

.row-spaced,
.feature-row {
    margin-bottom: 40px;
}

.thumbnail {
    margin-bottom: 1.25em;
}

.row.headline {
    padding: 25px 0;
    border-top: 1px dotted #cecece;
    border-bottom: 1px dotted #cecece;
}

.team-member {
    position: relative;
    padding-left: 70px;
    margin-bottom: 35px;
    padding-right: 5px;
    height: 135px;
}

.team-member img{
    position: absolute;
    top: 0;
    left: 0;
}

.team-member strong {
    display: block;
    margin-bottom: .5em;
}

ol.faq {
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #cecece;
}

ol.faq-a {
    margin-bottom: 30px;

}

ol.faq-a li {
    margin-bottom: 30px;
}


/************************************/
/* END --  ABOUT US & FAQ PAGE */
/************************************/

/************************************/
/* BEGIN --  HOME-SPLASH PAGE */
/************************************/

.row.calltoaction {
    border-bottom: 1px solid #efefef;
    margin-bottom: 30px;
    padding-bottom: 15px;
}

/************************************/
/* BEGIN --  Manufacturers in Smartspec */
/************************************/

#brandedSpecs li
{
  display: block;
  float: left;
  background-color: gray;
  color: #fff;
  width: 200px;
  height: 45px;
  margin-right: 5px;
  padding: 10px 10px 0;
  margin-bottom: 10px;
  box-shadow: 1px 1px 1px rgba(0,0,0, .1), -1px -1px 1px rgba(0,0,0,.1)
}




.content .splash .span4
{
padding-top: 60px;
}

.block {
	border: 1px solid #E5E5E5;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	border-radius: 6px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
	.block h2 {
		margin-top: 0px;
		padding: 10px 15px;
		background-color: #2CC9EE;
		text-transform: uppercase;
		font-family: Arial;
		line-height: normal;
		font-size: 18px;
		color: #FFFFFF;
	}
	.block p {
		padding: 10px 15px;
		min-height: 80px;
		margin-bottom: 10px;
	}
	.block .btn {
		margin: 10px 15px 15px;
		text-transform: none;
	}
	.block.free h2 {
		background-color: #2CC9EE;
	}
	.block.free .btn {
		background-color: #2CC9EE;
	}
	.block.project h2 {
		background-color: #99E1D9;
	}
	.block.project .btn {
		background-color: #99E1D9;
	}
	.block.standards h2 {
		background-color: #797979;
	}
	.block.standards .btn {
		background-color: #797979;
	}
